<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
    <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
        <TextView android:textSize="20sp" android:layout_gravity="center_vertical" android:paddingLeft="10dp" android:layout_width="0dp" android:layout_height="wrap_content" android:text="@string/key" android:layout_weight="1"/>
        <TextView android:textSize="20sp" android:layout_gravity="center_vertical" android:paddingRight="10dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/size"/>
    </LinearLayout>
    <ListView android:id="@+id/list" android:background="@android:color/transparent" android:layout_width="match_parent" android:layout_height="0dp" android:cacheColorHint="@android:color/transparent" android:layout_weight="1"/>
    <Button android:id="@+id/back" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/back"/>
    <Button android:id="@+id/refresh" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/refresh"/>
</LinearLayout>
